/* CSS Document */

html, body {
    height: 100%;
    width: 100%;
    font-size: 14px;
    line-height: 2.2em;
    font-family: "Microsoft YaHei";
    margin: 0;
    padding: 0;
    background: #37373c;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
}
input, textarea, select {
    font-family: "Microsoft YaHei";
    font-size: 12px;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
li {
    list-style: none;
}
img {
    font-size: 0;
    vertical-align: bottom;
    line-height: 0;
    border: 0;
    transition: all linear .4s;
    -webkit-transition: all linear .4s;
}
a, a:visited {
    color: #666;
    text-decoration: none;
    transition: all linear .4s;
    -webkit-transition: all linear .4s;
}

/*content-starts*/
.top {
    width: 100%;
    height: 120PX;
    background: #fff;  
    box-shadow: 0px 5px 3px #888888;
}
.top-auto {
    width: 1200px;
    height: 100%;
    /*background:red;*/
    margin: 0px auto;
}
.top-auto>img {
    width: 896px;
    height: 66px;
    float: left;
    margin-top: 27px;
}
.left_con {
    width: 100%;
    height: 675px;
    background: #37373c;
}
.left_con-auto {
    width: 1200px;
    height: 100%;
    /*background: red;*/
    margin: 0px auto;
}
.con-auto_left {
    width: 45%;
    height: 100%;
    float: left;
}
.con-auto_left>img {
    width: 473px;
    height: 282px;
    margin-top: 150px;
    margin-left: 40px;
}
.con-auto_left>a {
    width: 580px;
    height: 100px;
    display: block;
    margin-top: 60px;
    margin-left: 40px;
}
.con-auto_left>a>img {
    width: 420px;
    height: 95px;
}
.con-auto_right {
    width: 55%;
    height: 100%;
    /*background: yellow;*/
    float: right;
}
.con-auto_right>img {
    width: 673px;
    height: 477px;
    margin-top: 150px;
}

.con-register {display:block; bottom:0px; right:0px; position:fixed;}
* html .con-register {position:absolute; right:18px}
.con-register-notic {
  font-family:Digital,'Microsoft YaHei',STFangsong;
  display: flex;
  margin: 0 auto;
  width: 260px;
  min-height: 180px;
}
.con-register-info {
  flex: 1;
  padding: 10px 10px 0 10px;
  background: #CCDDFF;
  border-radius: 3px 0 0 3px;
  border-bottom: 3px solid #c0cdd1;
}

.footer {
    width: 100%;
    height: 40px;
    background: #37373c;
}
.footer-auto {
    width: 1200px;
    height: 40px;
    margin: 0px auto;
    /*background: red;*/
    color: #fff;
    text-align: center;
}
.footer-auto>p>a {
    color:#fff;
}
/*content-end*/
